CVE-2018-0583 – Cross-site scripting vulnerability in ASUS RT-AC1200HP Firmware version prior to 3.0.0.4.3 …

0

Vuln ID: CVE-2018-0583

Published:  2018-05-14  13:29:02Z

Description: Cross-site scripting vulnerability in ASUS RT-AC1200HP Firmware version prior to 3.0.0.4.380.4180 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Source: NVD.NIST.GOV